linux-signed-lts-trusty (3.13.0-101.148~precise1) precise; urgency=medium

  * Master Version 3.13.0-101.148~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 09:30:29 -0500

linux-signed-lts-trusty (3.13.0-100.147~precise1) precise; urgency=medium

  * Master Version 3.13.0-100.147~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 17:04:15 -0500

linux-signed-lts-trusty (3.13.0-99.146~precise1) precise; urgency=medium

  * Master Version 3.13.0-99.146~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Oct 2016 10:01:41 -0500

linux-signed-lts-trusty (3.13.0-98.145~precise1) precise; urgency=medium

  * Master Version 3.13.0-98.145~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 14:51:03 -0500

linux-signed-lts-trusty (3.13.0-97.144~precise1) precise; urgency=medium

  * Master Version 3.13.0-97.144~precise1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Sep 2016 16:05:57 -0400

linux-signed-lts-trusty (3.13.0-96.143~precise1) precise; urgency=low

  * Master Version 3.13.0-96.143~precise1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 14:26:21 +0000

linux-signed-lts-trusty (3.13.0-95.142~precise1) precise; urgency=medium

  * Master Version 3.13.0-95.142~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 19:19:00 +0200

linux-signed-lts-trusty (3.13.0-94.141~precise1) precise; urgency=medium

  * Master Version 3.13.0-94.141~precise1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 13:23:38 +0200

linux-signed-lts-trusty (3.13.0-93.140~precise1) precise; urgency=medium

  * Master Version 3.13.0-93.140~precise1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 14:26:38 -0500

linux-signed-lts-trusty (3.13.0-92.139~precise1) precise; urgency=medium

  * Master Version 3.13.0-92.139~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 29 Jun 2016 14:19:36 -0700

linux-signed-lts-trusty (3.13.0-91.138~precise1) precise; urgency=medium

  * Master Version 3.13.0-91.138~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 11:39:31 -0700

linux-signed-lts-trusty (3.13.0-89.136~precise1) precise; urgency=medium

  * Master Version 3.13.0-89.136~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 10:02:33 -0700

linux-signed-lts-trusty (3.13.0-88.135~precise1) precise; urgency=medium

  * Master Version 3.13.0-88.135~precise1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 12:11:54 +0100

linux-signed-lts-trusty (3.13.0-88.134~precise1) precise; urgency=medium

  * Master Version 3.13.0-88.134~precise1
  * fix download-signed to handle private PPAs
  * Revert previous upload now that the archive issues are resolved.

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 11:10:18 -0700

linux-signed-lts-trusty (3.13.0-87.133~precise1+signed1) precise; urgency=low

  * download-signed: cope with image being in either signed or uefi
    (LP: #1585853)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 27 May 2016 16:06:27 +0100

linux-signed-lts-trusty (3.13.0-87.133~precise1) precise; urgency=medium

  * Master Version 3.13.0-87.133~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 25 May 2016 08:10:12 -0700

linux-signed-lts-trusty (3.13.0-87.132~precise1) precise; urgency=medium

  * Master Version 3.13.0-87.132~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 14:21:58 -0700

linux-signed-lts-trusty (3.13.0-86.131~precise1) precise; urgency=medium

  * Master Version 3.13.0-86.131~precise1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 May 2016 12:21:56 -0700

linux-signed-lts-trusty (3.13.0-86.130~precise1) precise; urgency=medium

  * Master Version 3.13.0-86.130

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 12:06:25 -0700

linux-signed-lts-trusty (3.13.0-85.129~precise1) precise; urgency=medium

  * Master Version 3.13.0-85.129

 -- Brad Figg <brad.figg@canonical.com>  Fri, 18 Mar 2016 09:52:08 -0700

linux-signed-lts-trusty (3.13.0-84.128~precise1) precise; urgency=medium

  * Master Version 3.13.0-84.128

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 06:51:47 -0700

linux-signed-lts-trusty (3.13.0-83.127~precise1) precise; urgency=medium

  * Master Version 3.13.0-83.127

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 12:43:22 +0000

linux-signed-lts-trusty (3.13.0-82.126~precise1) precise; urgency=medium

  * Master Version 3.13.0-82.126

 -- Brad Figg <brad.figg@canonical.com>  Wed, 09 Mar 2016 11:40:09 -0800

linux-signed-lts-trusty (3.13.0-81.125~precise1) precise; urgency=medium

  * Master Version 3.13.0-81.125

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Mar 2016 11:09:42 +0000

linux-signed-lts-trusty (3.13.0-80.124~precise1) precise; urgency=medium

  * Master Version 3.13.0-80.124

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 09:56:38 -0800

linux-signed-lts-trusty (3.13.0-79.123~precise1) precise; urgency=medium

  * Master Version 3.13.0-79.123

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Feb 2016 13:36:57 +0000

linux-signed-lts-trusty (3.13.0-78.122~precise1) precise; urgency=medium

  * Master Version 3.13.0-78.122

 -- Brad Figg <brad.figg@canonical.com>  Tue, 02 Feb 2016 10:54:26 -0800

linux-signed-lts-trusty (3.13.0-77.121~precise1) precise; urgency=medium

  * Master Version 3.13.0-77.121

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 17:51:39 +0000

linux-signed-lts-trusty (3.13.0-76.120~precise1) precise; urgency=medium

  * Master Version 3.13.0-76.120

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 Jan 2016 11:18:16 +0000

linux-signed-lts-trusty (3.13.0-75.119~precise1) precise; urgency=medium

  * Master Version 3.13.0-75.119

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 11:53:53 +0000

linux-signed-lts-trusty (3.13.0-74.118~precise1) precise; urgency=medium

  * Master Version 3.13.0-74.118

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 18 Dec 2015 10:32:52 +0000

linux-signed-lts-trusty (3.13.0-74.117~precise1) precise; urgency=medium

  * Master Version 3.13.0-74.117

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 10:35:59 +0000

linux-signed-lts-trusty (3.13.0-73.116~precise1) precise; urgency=medium

  * Master Version 3.13.0-73.116

 -- Luis Henriques <luis.henriques@canonical.com>  Sun, 06 Dec 2015 16:47:06 +0000

linux-signed-lts-trusty (3.13.0-72.115~precise1) precise; urgency=medium

  * Master Version 3.13.0-72.115

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Dec 2015 10:42:24 +0000

linux-signed-lts-trusty (3.13.0-71.114~precise1) precise; urgency=medium

  * Master Version 3.13.0-71.114

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Dec 2015 11:32:17 -0800

linux-signed-lts-trusty (3.13.0-70.113~precise1) precise; urgency=medium

  * Master Version 3.13.0-70.113

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 17 Nov 2015 10:13:31 +0000

linux-signed-lts-trusty (3.13.0-69.112~precise1) precise; urgency=medium

  * Master Version 3.13.0-69.112

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Nov 2015 10:48:55 +0000

linux-signed-lts-trusty (3.13.0-68.111~precise1) precise; urgency=medium

  * Master Version 3.13.0-68.111

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 20:21:01 +0000

linux-signed-lts-trusty (3.13.0-67.110~precise1) precise; urgency=medium

  * Master Version 3.13.0-67.110

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 26 Oct 2015 11:49:34 +0000

linux-signed-lts-trusty (3.13.0-67.109~precise1) precise; urgency=medium

  * Master Version 3.13.0-67.109

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Oct 2015 10:42:03 +0100

linux-signed-lts-trusty (3.13.0-66.108~precise1) precise; urgency=medium

  * Master Version 3.13.0-66.108

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Oct 2015 10:52:03 +0100

linux-signed-lts-trusty (3.13.0-66.107~precise1) precise; urgency=medium

  * Master Version 3.13.0-66.107

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Oct 2015 10:26:40 +0100

linux-signed-lts-trusty (3.13.0-65.106~precise1) precise; urgency=medium

  * Master Version 3.13.0-65.106

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 02 Oct 2015 22:06:23 +0100

linux-signed-lts-trusty (3.13.0-65.105~precise1) precise; urgency=medium

  * Master Version 3.13.0-65.105

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 22 Sep 2015 14:13:31 +0100

linux-signed-lts-trusty (3.13.0-64.104~precise1) precise; urgency=medium

  * Master Version 3.13.0-64.104

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Sep 2015 13:55:18 +0100

linux-signed-lts-trusty (3.13.0-63.104~precise1) precise; urgency=medium

  * Master Version 3.13.0-63.104

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 18 Aug 2015 17:52:03 +0100

linux-signed-lts-trusty (3.13.0-63.103~precise1) precise; urgency=medium

  * Master Version 3.13.0-63.103

 -- Brad Figg <brad.figg@canonical.com>  Sat, 15 Aug 2015 22:00:21 -0700

linux-signed-lts-trusty (3.13.0-62.102~precise1) precise; urgency=medium

  * Master Version 3.13.0-62.102

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 12 Aug 2015 14:49:50 +0100

linux-signed-lts-trusty (3.13.0-62.101~precise1) precise; urgency=medium

  * Master Version 3.13.0-62.101

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 30 Jul 2015 18:54:09 +0100

linux-signed-lts-trusty (3.13.0-61.100~precise1) precise; urgency=medium

  * Master Version 3.13.0-61.100

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 29 Jul 2015 12:25:49 +0100

linux-signed-lts-trusty (3.13.0-59.98~precise1) precise; urgency=medium

  * Master Version 3.13.0-59.98

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jul 2015 18:33:35 +0100

linux-signed-lts-trusty (3.13.0-58.97~precise1) precise; urgency=medium

  * Master Version 3.13.0-58.97

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 08 Jul 2015 14:57:00 +0100

linux-signed-lts-trusty (3.13.0-58.96~precise1) precise; urgency=medium

  * Master Version 3.13.0-58.96

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 07 Jul 2015 14:17:17 +0100

linux-signed-lts-trusty (3.13.0-57.95~precise1) precise; urgency=medium

  * Master Version 3.13.0-57.95

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 22 Jun 2015 10:28:32 +0100

linux-signed-lts-trusty (3.13.0-55.94~precise1) precise; urgency=medium

  * Master Version 3.13.0-55.94

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Jun 2015 10:33:16 +0100

linux-signed-lts-trusty (3.13.0-55.92~precise1) precise; urgency=medium

  * Master Version 3.13.0-55.92

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 14:53:01 +0100

linux-signed-lts-trusty (3.13.0-54.91~precise1) precise; urgency=medium

  * Master Version 3.13.0-54.91

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 27 May 2015 11:38:58 +0100

linux-signed-lts-trusty (3.13.0-53.89~precise1) precise; urgency=medium

  * Master Version 3.13.0-53.89

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 May 2015 18:29:32 +0100

linux-signed-lts-trusty (3.13.0-53.87~precise1) precise; urgency=medium

  * Master Version 3.13.0-53.87

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 08 May 2015 10:49:22 +0100

linux-signed-lts-trusty (3.13.0-52.86~precise1) precise; urgency=medium

  * Master Version 3.13.0-52.86

 -- Brad Figg <brad.figg@canonical.com>  Tue, 05 May 2015 11:00:44 -0700

linux-signed-lts-trusty (3.13.0-52.85~precise1) precise; urgency=medium

  * Master Version 3.13.0-52.85

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 30 Apr 2015 10:34:03 +0100

linux-signed-lts-trusty (3.13.0-51.84~precise1) precise; urgency=medium

  * Master Version 3.13.0-51.84

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 15 Apr 2015 22:32:29 +0100

linux-signed-lts-trusty (3.13.0-49.81~precise1) precise; urgency=medium

  * Master Version 3.13.0-49.81

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 25 Mar 2015 09:17:52 -0700

linux-signed-lts-trusty (3.13.0-48.80~precise1) precise; urgency=medium

  * Master Version 3.13.0-48.80

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Mar 2015 19:17:43 +0000

linux-signed-lts-trusty (3.13.0-47.78~precise1) precise; urgency=medium

  * Master Version 3.13.0-47.78

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Mar 2015 20:59:26 -0600

linux-signed-lts-trusty (3.13.0-46.79~precise1) precise; urgency=medium

  * Master Version 3.13.0-46.79

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 10 Mar 2015 19:35:13 +0000

linux-signed-lts-trusty (3.13.0-46.77~precise1) precise; urgency=medium

  * Master Version 3.13.0-46.77

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Mar 2015 16:54:10 -0600

linux-signed-lts-trusty (3.13.0-46.75~precise1) precise; urgency=medium

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Seth Forshee ]

  * Master Version 3.13.0-46.75

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 11 Feb 2015 09:20:30 -0600

linux-signed-lts-trusty (3.13.0-45.74~precise1) precise; urgency=medium

  * Master Version 3.13.0-45.74

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 15 Jan 2015 14:32:10 -0600

linux-signed-lts-trusty (3.13.0-44.73~precise1) precise; urgency=medium

  * Master Version 3.13.0-44.73

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 16 Dec 2014 15:58:25 -0800

linux-signed-lts-trusty (3.13.0-43.72~precise1) precise; urgency=medium

  * Master Version 3.13.0-43.72

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 09 Dec 2014 11:52:56 +0000

linux-signed-lts-trusty (3.13.0-41.70~precise1) precise; urgency=medium

  * Master Version 3.13.0-41.70

 -- Brad Figg <brad.figg@canonical.com>  Tue, 25 Nov 2014 20:48:21 -0800

linux-signed-lts-trusty (3.13.0-40.69~precise1) precise; urgency=medium

  * Master Version 3.13.0-40.69

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 14 Nov 2014 10:17:38 +0000

linux-signed-lts-trusty (3.13.0-40.68~precise1) precise; urgency=medium

  * Master Version 3.13.0-40.68

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Nov 2014 14:49:23 +0000

linux-signed-lts-trusty (3.13.0-39.66~precise1) precise; urgency=medium

  * Master Version 3.13.0-39.66

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 29 Oct 2014 09:43:55 +0000

linux-signed-lts-trusty (3.13.0-38.65~precise1) precise; urgency=medium

  * Master Version 3.13.0-38.65

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 09 Oct 2014 20:21:02 +0100

linux-signed-lts-trusty (3.13.0-37.64~precise1) precise; urgency=medium

  * Master Version 3.13.0-37.64

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 23 Sep 2014 17:19:45 -0400

linux-signed-lts-trusty (3.13.0-36.63~precise1) precise; urgency=medium

  * Master Version 3.13.0-36.63

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 04 Sep 2014 15:54:26 -0400

linux-signed-lts-trusty (3.13.0-35.62~precise1) precise; urgency=medium

  * Master Version 3.13.0-35.62

 -- Brad Figg <brad.figg@canonical.com>  Mon, 18 Aug 2014 07:41:10 -0700

linux-signed-lts-trusty (3.13.0-34.60~precise1) precise; urgency=medium

  * Master Version 3.13.0-34.60

 -- Brad Figg <brad.figg@canonical.com>  Wed, 13 Aug 2014 08:38:34 -0700

linux-signed-lts-trusty (3.13.0-33.58~precise1) precise; urgency=medium

  * Master Version 3.13.0-33.58

 -- Brad Figg <brad.figg@canonical.com>  Wed, 30 Jul 2014 14:37:59 -0700

linux-signed-lts-trusty (3.13.0-32.57~precise1) precise; urgency=medium

  * Master Version 3.13.0-32.57

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 14 Jul 2014 11:59:31 +0100

linux-signed-lts-trusty (3.13.0-32.56~precise1) precise; urgency=medium

  * Master Version 3.13.0-32.56

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 08 Jul 2014 13:25:44 +0100

linux-signed-lts-trusty (3.13.0-31.55~precise2) precise; urgency=medium

  * Master Version 3.13.0-31.55

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Jul 2014 17:41:56 +0100

linux-signed-lts-trusty (3.13.0-31.55~precise1) precise; urgency=medium

  * Master Version 3.13.0-31.55

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Jul 2014 14:55:58 +0100

linux-signed-lts-trusty (3.13.0-30.55~precise1) precise; urgency=medium

  * Master Version 3.13.0-30.55

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Jul 2014 18:04:03 +0100

linux-signed-lts-trusty (3.13.0-30.54~precise2) precise; urgency=medium

  * Master Version 3.13.0-30.54

 -- Brad Figg <brad.figg@canonical.com>  Wed, 11 Jun 2014 08:59:34 -0700

linux-signed-lts-trusty (3.13.0-30.54~precise1) precise; urgency=medium

  * Master Version 3.13.0-30.54

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Jun 2014 17:20:14 -0700

linux-signed-lts-trusty (3.13.0-29.53~precise1) precise; urgency=medium

  * Master Version 3.13.0-29.53

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Jun 2014 12:52:05 -0700

linux-signed-lts-trusty (3.13.0-29.52~precise1) precise; urgency=medium

  * Master Version 3.13.0-29.52

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 28 May 2014 16:21:32 +0100

linux-signed-lts-trusty (3.13.0-28.51~precise1) precise; urgency=medium

  * Master Version 3.13.0-28.51

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 26 May 2014 09:51:14 +0100

linux-signed-lts-trusty (3.13.0-27.50~precise1) precise; urgency=medium

  * Master Version 3.13.0-27.50

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 16 May 2014 13:23:47 -0700

linux-signed-lts-trusty (3.13.0-26.48~precise1) precise; urgency=medium

  * Master Version 3.13.0-26.48

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 08 May 2014 14:15:09 -0700

linux-signed-lts-trusty (3.13.0-24.46~precise1) precise; urgency=low

  * Master Version 3.13.0-24.46

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Apr 2014 12:36:30 -0600

linux-signed-lts-trusty (3.13.0-23.45~precise1) precise; urgency=low

  * Master Version 3.13.0-23.45

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Apr 2014 12:57:15 -0600

linux-signed-lts-trusty (3.13.0-22.44~precise1) precise; urgency=low

  * Master Version 3.13.0-22.44

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Apr 2014 14:04:27 -0600

linux-signed-lts-trusty (3.13.0-21.43~precise1) precise; urgency=medium

  * Master Version 3.13.0-21.43

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Mar 2014 20:35:21 -0600

linux-signed-lts-trusty (3.13.0-20.41~precise1) precise; urgency=medium

  * Master Version 3.13.0-20.41

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Mar 2014 20:09:33 -0600

linux-signed-lts-trusty (3.13.0-19.39~precise1) precise; urgency=low

  * Master Version 3.13.0-19.39

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Mar 2014 08:47:14 -0600

linux-signed-lts-trusty (3.13.0-18.38~precise1) precise; urgency=low

  * Master Version 3.13.0-18.38

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Mar 2014 15:01:41 -0600

linux-signed-lts-trusty (3.13.0-17.37~precise1) precise; urgency=low

  * Master Version 3.13.0-17.37

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Mar 2014 08:42:49 -0600

linux-signed-lts-trusty (3.13.0-16.36~precise1) precise; urgency=low

  * Master Version 3.13.0-16.36

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Mar 2014 16:27:47 -0700

linux-signed-lts-trusty (3.13.0-15.35~precise1) precise; urgency=low

  * Master Version 3.13.0-15.35

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Mar 2014 09:48:35 -0700

linux-signed-lts-trusty (3.13.0-14.34~precise1) precise; urgency=low

  * Master Version 3.13.0-14.34

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Feb 2014 15:56:05 -0700

linux-signed-lts-trusty (3.13.0-13.33~precise1) precise; urgency=medium

  * Master Version 3.13.0-13.33

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Feb 2014 14:24:46 +0000

linux-signed-lts-trusty (3.13.0-11.31~precise1) precise; urgency=low

  * Master Version 3.13.0-11.31

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Feb 2014 13:46:11 -0700

linux-signed-lts-trusty (3.13.0-10.30~precise1) precise; urgency=low

  * Master Version 3.13.0-10.30

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Feb 2014 17:02:28 -0700

linux-signed-lts-trusty (3.13.0-9.29~precise1) precise; urgency=medium

  * Master Version 3.13.0-9.29

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 Feb 2014 18:22:58 +0000

linux-signed-lts-trusty (3.13.0-8.27~precise1) precise; urgency=low

  * Master Version 3.13.0-8.27

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Feb 2014 19:53:51 -0700

linux-signed-lts-trusty (3.13.0-7.26~precise1) precise; urgency=low

  * Master Version 3.13.0-7.26

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Feb 2014 14:46:30 -0700

linux-signed-lts-trusty (3.13.0-7.25~precise1) precise; urgency=low

  * Master Version 3.13.0-7.25

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Feb 2014 08:54:46 -0700

linux-signed-lts-trusty (3.13.0-5.20~precise1) precise; urgency=medium

  * Master Version 3.13.0-5.20

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Jan 2014 13:32:02 +0000

linux-signed-lts-trusty (3.13.0-4.19~precise1) precise; urgency=low

  * Master Version 3.13.0-4.19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Jan 2014 12:16:34 -0700

linux-signed-lts-trusty (3.13.0-3.18~precise1) precise; urgency=low

  * Master Version 3.13.0-3.18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jan 2014 13:12:22 -0700

linux-signed-lts-saucy (3.11.0-16.27~precise1) precise; urgency=low

  * Master Version 3.11.0-16.27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Jan 2014 20:07:37 -0800

linux-signed-lts-saucy (3.11.0-15.23~precise1) precise; urgency=low

  * Master Version 3.11.0-15.23

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Dec 2013 23:45:05 -0800

linux-signed-lts-saucy (3.11.0-15.22~precise1) precise; urgency=low

  * Master Version 3.11.0-15.22

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Dec 2013 10:07:06 -0800

linux-signed-lts-saucy (3.11.0-14.21~precise1) precise; urgency=low

  * Master Version 3.11.0-14.21

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 13:38:06 -0600

linux-signed-lts-saucy (3.11.0-13.20~precise2) precise; urgency=low

  * Master Version 3.11.0-13.20

 -- Steve Conklin <sconklin@canonical.com>  Fri, 25 Oct 2013 08:43:29 -0500

linux-signed-lts-saucy (3.11.0-13.20~precise1) precise; urgency=low

  * Master Version 3.11.0-13.20

 -- Steve Conklin <sconklin@canonical.com>  Thu, 24 Oct 2013 13:51:11 -0500

linux-signed-lts-saucy (3.11.0-12.18~precise4) UNRELEASED; urgency=low

  [ Andy Whitcroft ]

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Oct 2013 09:03:58 +0100

linux-signed-lts-saucy (3.11.0-12.18~precise3) precise; urgency=low

  * Master Version 3.11.0-12.18

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Oct 2013 07:55:30 -0600

linux-signed-lts-saucy (3.11.0-0.0~precise1) precise; urgency=low

  * 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Oct 2013 07:53:05 -0600
